Skip to main content

Installing and upgrading help

Microsoft Drivers for SQL Server for PHP are not installed or not configured properly: Moodle 3.4, PHP 7